View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000386aMuleMulti Platformpublic2005-04-22 12:462005-12-03 13:25
Reporterm2kio 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000386: amule can be minimized twice
Descriptionwhen clicking on the window's minimize button while the system is a little bit loaded, it takes some while until the window is actually minimized. if you, during this period, click on the minimize button again, amule is minimized two times afterwards, that is: there are two amule window icons in the task bar. (probably you can manage to get even more.) you cannot get rid of the additional icon unless you quit amule. it's annoying, but seems to inherit no actual problem.
Additional InformationMac OSX: wxMac 2.5.4, wxMac 2.5.5

TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001337)
Jacobo221 (updater)
2005-10-23 09:26

i guess this should be feedbacked to wx...
(0001520)
Xaignar (manager)
2005-11-27 22:09

Does this problem still occur with more recent version of wxWidgets/aMule?
(0001521)
Jacobo221 (updater)
2005-11-28 19:57

this doesn't happen here anymore
(0001543)
m2kio (reporter)
2005-12-03 11:34

seems to be solved. [aMule cvs 2005-11-03]

- Issue History
Date Modified Username Field Change
2005-04-22 12:46 m2kio New Issue
2005-10-23 09:26 Jacobo221 Note Added: 0001337
2005-11-27 22:09 Xaignar Note Added: 0001520
2005-11-28 19:57 Jacobo221 Note Added: 0001521
2005-12-03 11:34 m2kio Note Added: 0001543
2005-12-03 13:25 Xaignar Status new => resolved
2005-12-03 13:25 Xaignar Fixed in Version => CVS
2005-12-03 13:25 Xaignar Resolution open => fixed
2005-12-03 13:25 Xaignar Assigned To => Xaignar


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker